

.hide-menu{
    display: none;
    position: absolute;
    top: 53px;
    left: 0;
    width: 100%;
    background: #212121;
    z-index: 100;
}

.hide-menu ul{
    display: block !important;

}

.hide-menu ul li{
    display: block !important;
    float: none !important;
    position: relative;
}

.hide-menu ul li a{
    display: block;
    padding: 16px 15px;
    box-shadow: inset 0 -1px rgba(0,0,0,0.5), 0 1px rgba(255,255,255,0.06);
    color: #fff;
    text-transform: uppercase;
    text-shadow: 0 0 1px rgba(255,255,255,0.1);
    letter-spacing: 1px;
    font-weight: 400;
    line-height: 1;
    -webkit-transition: background 0.3s, box-shadow 0.3s;
    transition: background 0.3s, box-shadow 0.3s;
    font-family: 'Roboto Condensed', sans-serif;
    font-style: normal;
    font-size: 14px;
}


.hide-menu .searchform{
    position: relative;
    top: inherit;
    right: inherit;
    float: none;
    width: 100%;
}

.hide-menu .off-canvas-search{
    padding: 0;
    height: auto;
}

.hide-menu .block-search-api-page{
    float: none;
}

.hide-menu .s{
    width: 100% !important;
    padding: 0 60px 0 10px;
    box-sizing: border-box;
}

.hide-menu .search-button{
    position: absolute;
    top: 0;
    right: 0;
}

.sf-arrows .sf-with-ul:after{
    display: none;
}

.main-navigation #navigation .sf-js-enabled li a.sf-with-ul{
    padding-right: 10px;
}

.main-navigation .menu li:hover ul, .main-navigation .menu li.sfHover ul{
    left: -136px;
    top: 0px;
}

.top-menu .s{
    width: 157px;
    background: white;
    color: black;
}

.top-menu .searchform{
    float: none;
}

#block-search-api-page-search--3 .contextual-links-wrapper{
    display: none !important;
}